﻿body{  min-width: 1300px; font-size:14px;}

 

.ntt{ width:100%; height:30px; background:#c6c6c6; background:#f1f1f1; }
.nttcenter{width:1200px; margin:0 auto; color:#000; font-size:14px; line-height:30px; }
.ntt_left{ width:400px; margin-right:100px; float:left; overflow:hidden;}
.ntt_right{ width:500px; float:right; overflow:hidden;text-align:right;}
.ntt_right a{margin-right:15px;}
p{line-height:24px; font-size:14px;}
div{line-height:24px; font-size:14px;}

.top_notic{height:30px; background:#f8f8f8; width:100%;}

.container_1300{width:1300px; margin:0 auto;}

.clear{clear:both;}

.msgList{padding-left:20px;}

/*第一层的导航栏由此ul组成*/
.nav ul {
  text-align: left;
  display: inline-block;
  list-style: none;
  padding-left: 0;
}

/*这里定义了导航栏菜单的样式*/
.nav .menu li {
   height: 30px;
  float: left;      
  color: #333;
  cursor: pointer;/*鼠标移动到菜单上会变成小手*/
  -webkit-transition: all .3s;/*动画的过度时间*/
  transition: all .3s;/*动画的过度时间*/
  position: relative;/*相对定位（用于二级菜单的定位）*/
}



/*当鼠标选中菜单的时候会变色*/
.nav .menu li:hover {
  background-color:#fff
}

/*这里定义了二级菜单出现的位置和宽度大小*/
.nav li ul {
  padding-top: 48px;
  background: #FFF;
  position: absolute;
  top: 90px;
  left: -25px;
  width: 150px;
  display: none;/*二级菜单默认是不可见的*/
  z-index: 100;
  margin-left: -20px;

}

/*这里定义了二级菜单的子项的宽度*/
.nav li ul li {
  width: 100%;
  height:40px; 
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.nav li ul li:hover{ background:#39af34!important; }
.nav li ul li:hover a{color:#fff!important }
.nav li ul li a{
  width: 100%;
  padding: 20px auto;
  font-size: 14px!important;
}

 

.nav li:hover ul {
  display: block;/*当鼠标放到一级菜单上的li时为li下的ul标签也就是二级菜单附加类，使其能够显示*/
}

/*用伪类：after 在导航栏菜单加载完成之后，在含有has-submenu这个类的li标签的内容后加上以下内容*/
.nav li.has-submenu:after {
  content: "\25bc";/*这是一个倒三角▼*/
 
  padding-left: 5px;
  vertical-align: middle;/*设置元素的垂直对齐方式为垂直居中*/
}

/*当二级菜单被触发显示后，将倒三角替换成正三角*/
.nav li.has-submenu:hover:after {
  content: "\25b2";
}
    .menu2s{height:40px!important; line-height: 40px!important; margin-left:0!important}  
.menu2s a{line-height:40px!important}	
.submenu{padding-top:0!important}






 .auto { width: 1200px; margin: 0 auto; }
		 .clearfix { *zoom:1;		 }
		 .clearfix:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
		.wow { transition: all 1s ease; }
		.foot { background: #39af34; padding: 35px 0 30px 0; }
		.foot_left { width: 420px; }
		.foot_r{ width: 600px; float:right }
		.ftl_top { font-size: 0; }
		.ftl_logo { margin: 35px 0 0 30px; }
		.ftl_txt { color: #a9c5de; line-height: 24px; margin-top: 5px; }
		.ftl_txt a { color: #a9c5de; }
		.foot_right { width: 720px; }
		.ft_menu { margin-bottom: 25px; width: 140px; height: 145px }
		.ft_menu a { display: block; }
		.ft_menu a:hover{color:#f1f1f1;}
		.ft_h3 { color: #FFFFFF; font-size: 15px; margin-bottom: 10px; line-height: 1em; }
		.ft_a { color: #FFF; line-height: 28px; }
		.ft_a:hover { color: #F7F7F7; }
		.bg { display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: #3177d9 url(../images/b9.jpg) no-repeat center center; z-index: 99999; }
		.mauto { width: 1300px; margin: 0 auto; margin-top: 5%; color: #FFFFFF; }
		.mt_close { font-size: 18px; color: #FFFFFF; padding-left: 50px; background: url(../images/19.png) no-repeat left center; line-height: 35px; }
		.mt_lang { line-height: 35px; font-size: 18px; }
		.mt_lang a { color: #FFFFFF; }
		.mt_center { margin-top: 10%; }
		.mc_logo { font-size: 0; }
		.mc_right { width: 930px; }
		.mc_menu { width: 310px; height: 200px; margin-bottom: 50px; }
		.mc_menu a { display: block; color: #FFFFFF; }
		.mc_h3 { font-size: 24px; font-weight: bold; margin-bottom: 5px; }
		.mc_a { font-size: 16px; line-height: 28px; }
		.mt_fx a { display: block; width: 32px; height: 32px; float: left; margin-right: 12px; opacity: 1; }
		.mf1:hover, .mf2:hover { opacity: .6; }
		.mf1 { background: url(../images/22.png) no-repeat; }
		.mf2 { background: url(../images/23.png) no-repeat; }
		.mf3 { background: url(../images/24.png) no-repeat; position:relative; }
		.mf3 img { position:absolute; top:-320px; left:-100px; width:300px; height:300px; display:none; }
		.mf3:hover img { display:block; }
		.mt_ph { font-size: 30px; font-style: oblique; margin-top: 10px; }
		.foottxt{ font-size:15px; line-height:20px; color:#39af34; margin:0; padding:0;}

     .mycopy{width:1200px; margin:0 auto;font-size: 14px;color:#fff;}
	 .mycopy span{color:#fff; display: inline-block; font-size: 14px; margin-top: 5px;float: left; margin-left: 20px;}
	 .mycopy a{color:#fff; display: inline-block; font-size: 14px; margin-top: 5px;float: right; margin-left: 20px;}
	 .foot_add{   font-size: 16px; color:#fff;  margin-top:10px;}

.pageNum  .page-num-current{background: #39af34;    color: #FFF;}

 .sideCompany .bgright img{width:100%}
 

